Hi all,

Been trying to embed Ruby.framework in an application and after
scratching my head a bit at gcc/Xcode build errors discovered that all
of the header/dylib symlinks under /Developer/SDKs/MacOSX10.5.sdk/
System/Library/Frameworks/Ruby.framework were broken. Anyone else want
to confirm this problem before I file a bug report with Apple, or is
it just my system that's wonky?

Ta,

has
--
http://appscript.sourceforge.net
http://rb-appscript.rubyforge.org